# List all custom filters

URL: https://www.inclamo.com/docs/api/application/custom-filters/list-all-filters

> List all custom filters in a category of a user

## GET /api/v1/accounts/{account_id}/custom_filters

List all custom filters

List all custom filters in a category of a user

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `filter_type` (query, string): The type of custom filter

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
